body {
    background: linear-gradient(62deg, rgba(88,161,215,1) 15%, 
                                                   rgba(253,29,127,1) 67%, 
                                                   rgb(237, 252, 69) 90%);
}

header {
    background: rgba(48, 61, 97, 0.4);
    border-style: none;
    border: 0px;

}

footer {
    background: hsla(246, 40%, 19%, 0.014);
}

nav {
    background: rgba(62, 17, 145, 0.4);
}

.main {

}

.alternate
{
    background: rgba(33, 29, 70, 0.4);
}

